[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}
.frontCover {
  qrfullpage: 1;
}
.bodyContent-1-top-14 {
  text-indent: 2em;
  font-size: 1em;
}
.noindent-bodyContent-1-top-17 {
  text-indent: 0em;
  font-size: 1em;
}
.signContent-1-fangsong {
  text-indent: 0em;
  text-align: right;
  font-family: "fangsong";
  font-size: 1em;
}
.signContent-1-fangsong-top {
  text-indent: 0em;
  text-align: right;
  font-family: "fangsong";
  font-size: 1em;
}
.chaptertitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.7em;
  font-family: "heiti";
margin: 2em auto;
}
.bodyContent-1 {
  text-indent: 2em;
  font-size: 1em;
}
.bodyContent-1-top {
  text-indent: 2em;
  font-size: 1em;
}
.noindent-bodyContent-1 {
  text-indent: 0em;
  font-size: 1em;
}
.noindent-bodyContent-1-fangsong {
  text-indent: 0em;
  font-size: 1em;
  font-family: "fangsong";
}
.fnContent-1 {
  margin-left: 2em;
  text-indent: 2em;
  font-size: 0.9em;
  font-family: "fangsong";
}
.pic-s {
  height: 1em;
 vertical-align:middle;
 margin-left:0.1em;
 margin-right:0.1em;}
